cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
220
Views
5
Helpful
3
Replies
Highlighted
Beginner

ACI unable to upgrade remote leaf

after remote leaf discovery and creating upgrade group for the new discovered leafs the above error shown.

 

Description:

Fault delegate: A Fabric Node Group (fabricNodeGrp) configuration was not deployed on the fabric node 152 because: Node Not Registered for Node Group Policies

 

Type:

Config

 

Cause:

configuration-failed

 

Change Set:

deplSt:not-registered-for-fabric-node-group, forceResolve:yes, rType:mo, state:formed, stateQual:none, tCl:fabricNodeGrp, tType:mo

 

3 REPLIES 3
Highlighted
VIP Mentor

Do you have any other leaf switch upgraded successfully?

 

what is the APIC version,

 

there is bug around kind of issue : (not sure is that effecting) worth looking if that solves.

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvf60077/?rfs=iqvred

 

is the compatibility checked?

 

https://www.cisco.com/c/dam/en/us/td/docs/Website/datacenter/apicmatrix/index.html

BB
*** Rate All Helpful Responses ***
Highlighted
Beginner

yes there are 4 other leaves of the same type and upgraded successfully.

but after we add two remote leaves and tried to upgrade it to the same version as the APIC (14.2.4k) this error appears.

Highlighted

Did you get this resolved?

 

There is a OSPF Authentication bug with remote leaf in the 4.2.4 train

 

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvt00629

CCIE 26175
www.techsnips.com
Content for Community-Ad